@font-face {
    font-family: 'rsuregular';
    src: url('rsu_regular-webfont.eot');
    src: url('rsu_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('rsu_regular-webfont.woff2') format('woff2'),
         url('rsu_regular-webfont.woff') format('woff'),
         url('rsu_regular-webfont.ttf') format('truetype'),
         url('rsu_regular-webfont.svg#rsuregular') format('svg');
	font-weight: normal;
 	font-style: normal;
}

@font-face {
    font-family: 'rsubold';
    src: url('rsu_bold-webfont.eot');
    src: url('rsu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('rsu_bold-webfont.woff2') format('woff2'),
         url('rsu_bold-webfont.woff') format('woff'),
         url('rsu_bold-webfont.ttf') format('truetype'),
         url('rsu_bold-webfont.svg#rsubold') format('svg');
 	font-style: normal;
}

@font-face {
    font-family: 'rsulight';
    src: url('rsu_light-webfont.eot');
    src: url('rsu_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('rsu_light-webfont.woff2') format('woff2'),
         url('rsu_light-webfont.woff') format('woff'),
         url('rsu_light-webfont.ttf') format('truetype'),
         url('rsu_light-webfont.svg#rsulight') format('svg');
 	font-style: normal;
}
